View Issue Details

IDProjectCategoryView StatusLast Update
0000052Kali Linux[All Projects] New Tool Requestspublic2013-03-21 21:20
Reportertekdefense Assigned ToWiK  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000052: Please add Automater as a package
DescriptionAutomater pulls OSINT data on IP address and URLs giving the user enough information to help decide whether an IP or URL may be malicious. Automater pulls data from IPVoid, URLVoid, Robtex, Unshorten.Me, FortiGuard, Alienvault Labs, and will pull data from others in the future.

You can see sample output of the latest version of Automater at http://www.tekdefense.com/news/2013/2/25/automater-12-released.html

Future release will also allow users to query for md5 reputation as well.

Activities

tekdefense

2013-03-13 15:28

reporter  

Automater.py (16,891 bytes)

tekdefense

2013-03-13 17:55

reporter   ~0000075

Github page for Automater: https://github.com/1aN0rmus/TekDefense/blob/master/Automater.py

WiK

2013-03-21 21:18

reporter   ~0000172

automater package created. apt-get update && apt-get install automater

Issue History

Date Modified Username Field Change
2013-03-13 14:08 tekdefense New Issue
2013-03-13 15:28 tekdefense File Added: Automater.py
2013-03-13 17:55 tekdefense Note Added: 0000075
2013-03-16 00:33 muts Summary Automater - IP and URL Analysis Tool => Please add Automater as a package
2013-03-21 21:18 WiK Note Added: 0000172
2013-03-21 21:18 WiK Status new => closed
2013-03-21 21:18 WiK Assigned To => WiK
2013-03-21 21:18 WiK Resolution open => fixed
2013-03-21 21:20 muts Status closed => resolved